---
title: Common forms
description: Centurion ERP Common Forms API Documentation
date: 2024-07-12
template: project.html
about: https://gitlab.com/nofusscomputing/infrastructure/configuration-management/centurion_erp
---

Below you will find the API documentation for the forms that are used throughout the Centurion ERP application.


## Model Form

::: app.core.forms.common.CommonModelForm
    options:
        inherited_members: false
        heading_level: 3
